Compatibel with 1.4 (GIT) (1 Viewer)

D3ltoroxp

MP Donator
  • Premium Supporter
  • June 1, 2008
    3,308
    205
    Germany Germany
    Hello Marvman. Yesterday i would upgrade to your newest version, but i can't. See the Screenshots !! Is this only for mp 1.6pre ? Or can i use this for 1.5 Final too ?
     

    Attachments

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    OP Similar threads Forum Replies Date
    HTPCSourcer [Info] GIT Developer Discussions 0
    azzuro [solved] GIT Commit text to be captured by Jira MediaPortal 2 13
    Similar threads


    Top Bottom